PDA

View Full Version : ARB_fragment_program not supported



krol
04-09-2003, 03:50 AM
Hello everyone

I have Asus v8440 Delux (geforce 4 Ti 4400). I run some program and receive message "ARB_fragment_program not supported". Is it true or do I need some special drivers??

best regards

Mezz
04-09-2003, 03:53 AM
It is true that ARB_fragment_program is not supported in hardware on the GF4. You might be able to use NV30 emulation I think to get it running in software, but it will be very slow. However, the NV30 emulation may just support NV_fragment_program and not ARB_fragment_program.

-Mezz

Zengar
04-09-2003, 03:54 AM
GeForce 4 doesn't support fragment programs in hardware. They are, however, accessible throught NV30 emulation, but in software. You should have the latest drivers.

krol
04-09-2003, 04:03 AM
thanks.